package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum ExamSongTypeEnum implements BaseEnum<String, ExamSongTypeEnum> {
	PERSON("PERSON", "个人"), COMMON("COMMON", "公共");

	private String code;

	private String msg;

	ExamSongTypeEnum(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}
}
